@import '~antd/dist/antd.css';

html, body, #root, #app {
  height: 100%;
}

.ant-popover-inner-content {
  padding: 0;
}

.logo {
  display: flex;
  align-items: center;
}

.placeholder-logo {
  float: left;
  min-width: 40px;
  width: 40px;
  height: 40px;
  background-color: #4a78e8;
  border-radius: 20px;
  font-size: 28px;
}

.logo-text {
  font-size: 20px;
  margin-left: 8px;
}

.indent {
  color: #4a78e8;
  font-weight: 300;
}

.dot {
  color: #c3c3c3;
  padding-left: 2px;
}

.cloud {
  color: #e8c24a;
  font-weight: 200;
}